* {
	box-sizing: border-box;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

body {
  background: #111;
  opacity: 0.85;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

header {
	display: inline-block;
	height: 5rem;
	padding: 2rem;
	position: fixed;
	left: 0;
	top: auto;
	right: 0;
	bottom: 0;
	z-index: 100;
  font-size: 1rem;
	background: #111;
	color: white;
  opacity: 0.85;
}

.header-image {
	height: 100%;
}

nav {
  float: right;
}

nav a {
  color: white;
  text-decoration: none;
  letter-spacing: 2px;
  margin-left: 24px;
}

main {
  height: 100vh;
  scroll-snap-type: y mandatory;
  overflow-y: scroll;
}

.home-background-image {
  left: 0;
	top: 0;
	height: 100%;
  width: 100%;
  object-fit: cover;
  scroll-snap-align: start;
  scroll-snap-stop: always;
}

.section {
  min-height: 100vh;
  scroll-snap-align: start;
  scroll-snap-stop: normal;
  text-align: center;
  padding: 2rem;
  padding-bottom: 10rem;
}

h1 {
  letter-spacing: 1px;
  margin-bottom: 2rem;
  color: white;
}

h2, p {
  color: white;
}

video {
  margin-bottom: 3rem;
}

#music {
  width: 100%;
  margin: 0 auto;
  display: table;
}

audio {
  margin: 0 auto;
  margin-top: 1rem;
  margin-bottom: 3rem;
  display: table;
}

#members h1 {
  margin-top: 3rem;
  margin-bottom: 2rem;
}

#members h2 {
  margin-bottom: 1rem;
}

#members p {
  margin-bottom: 3rem;
}

#merch {
  background: white;
}

#merch h1 {
  color: #111;
}

#merch h2 {
  color: #111;
}

#merch img {
  padding: 2rem;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

input, textarea {
  width: 320px;
	border: 1px solid #111;
	background: #FFF;
	margin: 0 0 5px;
	padding: 10px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

input:hover, textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
	-moz-transition: border-color 0.3s ease-in-out;
	transition: border-color 0.3s ease-in-out;
	border: 1px solid #AAA;
}

input:focus, textarea:focus {
	outline: 0;
	border: 1px solid #999;
}

textarea {
	height: 100px;
  resize: none;
}

button {
	cursor: pointer;
	width: 320px;
	border: none;
	background: #999;
	color: #111;
	margin: 0 0 5px;
	padding: 10px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  font-size: 1rem;
}

button:hover {
	background: #a27070;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}